**`Simon Harvey`[NAME]** -NL- D.O.B: 01/08/1974 Address: 4 Ucheldre, Llangefni, Ynys Mon, LL777RH M: **`07590 766018`[PHONES_PHONE]** E: -NL- **`harveysimon73@gmail.com`[EMAILS_EMAIL]** -NL- **`Tools & Experience`[WORK_EXPERIENCE_HEADING]** -NL- Source Control – Git, SVN, Bitbucket, TFS -NL- Build Management & Dev Tools – Jenkins, Rightscale, Tru-Strap, Terraform, Vagrant -NL- Configuration Management – Puppet, Docker, AWS Console -NL- AWS – IAM role management, NAT Gateway, EFS, EC2 & EBS Administration, KMS Key -NL- management -NL- Monitoring & Log Management – Loggly, AWS Cloudwatch, Sensu, Hosted Graphite, -NL- Dashing -NL- Server Access & Management – SSH, Linux Administration, Totskey -NL- DB’s & File Share – Mysql, SQL Server, Vertica, AWS RDS, AWS EFS, Gluster -NL- ETL Packages – Talend, SOS Berlin Jobscheduler, SSIS -NL- Languages – Python, Ruby, Linux Shell/Bash -NL- Agile – Atlassian Mingle, Jira, -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`DevOps Engineer`[EMPLOYER_ROLE]** Mar 2017 – Present -NL- **`MoneySuperMarket.com`[EMPLOYER_COMPANY_NAME]** -NL- Responsibilities Include: -NL- - CICD MSM’s “one-click” deployment pipelines that use Jenkins, RightScale and Puppet to manage -NL- daily rebuilds of the AWS hosted CentOs 7 and Redhat ETL platform. -NL- - Use packer to burn custom AWS AMI’s combining Vertica 7 image with MSM custom bootstrap. -NL- - Debug processes using Rightscale, AWS and SSH. -NL- - Migrate existing in-house services to cloud hosted services such as AWS EFS and NAT Gateways. -NL- - Continuously improve through refining build processes and security frameworks. -NL- - Upgrade ETL applications Vertica, Talend Data Suit, and Jobscheduler, within the EDW using blue -NL- yellow green, blue yellow grey green, and blue green pipelines. -NL- - Ensuring all OS and Application patches are deployed effectively. -NL- - Managed staged SDLC releases using Mingle, and MSM’s service desk GetIT release process. -NL- Data Engineer May 2016 – Mar 2017 -NL- **`MoneySuperMarket.com`[EMPLOYER_COMPANY_NAME]** -NL- Responsibilities Include: -NL- - Data migration from MSM’s legacy SQL Server stacks to its AWS cloud-hosted HPVertica EDW using -NL- Talend. -NL- - Developing and deploying Ruby checks to monitor dataflow, quality and ETL system metrics. -NL- - Scheduling automated migration and monitoring tasks and job chains using Jobscheduler, Sensu, and -NL- Linux cron tasks. -NL- - Modelling data for visualisation in Tableau by the internal BI team, and MSM’s external customer portal. -NL- - Building Hosted Graphite dashboards to monitor ETL and BI system metrics. -NL- **`BI Developer`[EMPLOYER_ROLE]** June 2015 – May 2016 (**`MoneySuperMarket.com`[EMPLOYER_COMPANY_NAME]**) -NL- **`BI Analyst`[EMPLOYER_ROLE]** – May 2015 June 2015 (**`MoneySuperMarket.com`[EMPLOYER_COMPANY_NAME]**) -NL- **`Aftersales Business Intelligence `[EMPLOYER_COMPANY_NAME]**(ABI) **`Data Analyst`[EMPLOYER_ROLE]** – December 2013 – May -NL- 2015 (Loyalty Logistics LTD) -NL- **`Education`[EDUCATION_HEADING]** -NL- **`MSc`[EDUCATION_DEGREE]** **`Psychological Research`[EDUCATION_COURSE]** (Clinical **`Psychology`[EDUCATION_COURSE]**) **`the University of Wales, Bangor`[EDUCATION_INSTITUTE]** (2006-2007) -NL- Thesis: Intra Subject Variability in the Adult Inattentiveness Continuum -NL- **`BSc`[EDUCATION_DEGREE]** **`Psychology`[EDUCATION_COURSE]** with Clinical and Health **`Psychology`[EDUCATION_COURSE]** **`the University of Wales, Bangor`[EDUCATION_INSTITUTE]** (2003-2006) -NL- Thesis: The Effect of Education on **`Psychology`[EDUCATION_COURSE]** Students Attitudes Towards Addiction -NL- **`Dip`[EDUCATION_DEGREE]** HE - Access to **`Higher Education`[EDUCATION_COURSE]** **`West Cheshire College `[EDUCATION_INSTITUTE]**(2002-2003) -NL- Subjects: **`Psychology`[EDUCATION_COURSE]**, Criminology, Forensic Science -NL- **`Further Achievements`[OTHERS_HEADING]** -NL-  Entry certificate in Welsh second language: the use of Welsh -NL-  STEM Ambassador, Code Club Voluenteer -NL-  Cisco NDG Linux Essentials, AWS Technical Professional, AWS Solutions Training for Partners: AWS for windows -NL-  Level 2 Gym Instructor, Certified Circuit Training, Kettlebell, and Suspension Fitness Instructor -NL- 